<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0d5-Fo-V93.title</key>
	<string>Somme de contrôle</string>
	<key>1jU-yP-a93.title</key>
	<string>Pacifist n’est pas enregistré !</string>
	<key>326.title</key>
	<string>Préférences</string>
	<key>329.label</key>
	<string>Options de visualisation</string>
	<key>330.label</key>
	<string>Options d’installation</string>
	<key>473.title</key>
	<string>Afficher l’information suivante à propos des fichiers :</string>
	<key>474.title</key>
	<string>En affichant le contenu des fichiers du paquet :</string>
	<key>480.label</key>
	<string>Options diverses</string>
	<key>483.title</key>
	<string>Rechercher automatiquement une mise à jour</string>
	<key>496.title</key>
	<string>Afficher le Guide au démarrage</string>
	<key>4oP-ng-jtg.title</key>
	<string>Vérifier les fichiers après l’extraction</string>
	<key>501.title</key>
	<string>Envoyer anonymement des statistiques sur le système (version macOS, type de proc, etc.)</string>
	<key>505.title</key>
	<string>Télécharger automatiquement en arrière-plan</string>
	<key>BNb-P2-LyN.title</key>
	<string>Afficher la licence</string>
	<key>Gcv-0q-X0j.title</key>
	<string>Afficher les éléments dans le Finder après l’extraction</string>
	<key>GrT-P8-dcf.title</key>
	<string>Conserver les réglages du paquet</string>
	<key>MFz-Fh-p69.title</key>
	<string>Indicateurs d’autorisation</string>
	<key>PxM-zc-kEa.title</key>
	<string>Ignorer les fichiers .DS_Store lors de l’extraction</string>
	<key>QFt-5V-bpY.title</key>
	<string>Nouvel onglet</string>
	<key>Qtc-sB-4HZ.title</key>
	<string>Nom du propriétaire</string>
	<key>RSK-Bc-g01.title</key>
	<string>Jamais</string>
	<key>STQ-cG-ccV.title</key>
	<string>Type</string>
	<key>U5d-tq-Uep.title</key>
	<string>Taille</string>
	<key>XwI-VW-5HE.title</key>
	<string>Décompresser complètement tous les sous-dossiers (peut causer de très longs temps de chargement)</string>
	<key>YrW-z5-s4X.title</key>
	<string>S’authentifier par défaut</string>
	<key>aID-bq-tHy.title</key>
	<string>Ne décompresser aucun dossier</string>
	<key>ehU-rg-YQQ.title</key>
	<string>Date de modification</string>
	<key>ik4-ai-ORH.title</key>
	<string>Confirmer avant l’extraction ou l’installation de fichiers</string>
	<key>lOm-io-6uE.title</key>
	<string>Toujours</string>
	<key>n51-v5-dBX.title</key>
	<string>Nom du groupe</string>
	<key>nNn-5n-O5I.title</key>
	<string>Nouvelle fenêtre</string>
	<key>pol-py-W5O.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>S’enregistrer…</string>
	<key>qmg-l7-Hdi.title</key>
	<string></string>
	<key>wId-AS-rL4.label</key>
	<string>Licence</string>
	<key>wpJ-aD-gpu.title</key>
	<string>Décompresser seulement le dossier racine du paquet</string>
	<key>x3s-gw-V1c.title</key>
	<string>Version</string>
	<key>yj5-R8-h6V.title</key>
	<string>Voir les fichiers dans :</string>
</dict>
</plist>
